.header_cart {
  font-family: var(--wide);
  letter-spacing: -2px;
  font-weight: 700;
  font-size: 2.8rem;
  text-transform: uppercase;
  line-height: 1.5;
  text-align: center;
  padding: 50px var(--p-h);
  border-top: 1px solid var(--border-color);
  border-bottom: 1px solid var(--border-color);
}

.wc_cart_items_header {
  display: grid;
  grid-template-columns: 1fr 150px;
  padding: var(--p-h);
  font-family: var(--extend);
  font-weight: 700;
  text-transform: uppercase;
  font-size: var(--m);
}

.wc_cart_items_header span:last-of-type {
  justify-self: end;
  text-align: right;
}

.wc_cart_item {
  display: grid;
  grid-template-columns: 1fr 150px;

  font-family: var(--extend);
  font-weight: 700;
  text-transform: uppercase;
  font-size: var(--m);
  border-top: 1px solid var(--border-color);
}

.wc_cart_item_content {
  display: grid;
  grid-template-columns: auto 1fr;
  gap: 15px;
}

.wc_cart_item_total {
  justify-self: end;
  padding: var(--p-h) var(--p-h) 0 0;
  text-transform: lowercase;
}

.wc_cart_thumbnail {
  border-right: 1px solid var(--border-color);
  padding: var(--p-h);
}

.wc_cart_thumbnail img {
  max-width: 120px;
  width: 100%;
  height: 100%;
  object-fit: contain;
}

@media (width <= 768px) {
  .wc_cart_thumbnail img {
    max-width: 70px;
  }
}
.wc_cart_product_des {
  padding: var(--p-h) 15px;
}
.wc_cart_product_des > div {
  margin-bottom: 10px;
}
.wc_cart_product_variant {
  text-transform: none;
  font-size: var(--s);
}
.quantity {
  display: grid;
  position: relative;
  max-width: 108px;
  grid-template-columns: 30px 1fr 30px;
  gap: 4px;
}
.quantity input {
  -moz-appearance: textfield;
  appearance: textfield;
  grid-area: 1/2/1/3;
  width: 70px;
  text-align: center;
  font-weight: 700;
  font-size: var(--l);
  border: none;
  border-radius: 0;
  outline: none;
}
.quantity input[type="number"]::-webkit-outer-spin-button,
.quantity input[type="number"]::-webkit-inner-spin-button {
  -webkit-appearance: none;
  margin: 0;
}
.plus {
  grid-area: 1/3/1/4;
}
.plus,
.minus {
  font-size: var(--l);
  width: 30px;
  display: block;
  color: var(--primary-color);
  background: var(--dark-color);
  outline: none;
  border: none;
  font-weight: 700;
  cursor: pointer;
}

.wc_cart_product_remove a {
  font-family: var(--extend);
  font-weight: 100;
  text-transform: none;
  text-decoration: underline;
  text-underline-offset: 3px;
  font-size: var(--s);
}

.cart_totals_wrapper {
  border-top: 1px solid var(--border-color);
  padding: 33px var(--p-h);
  display: flex;
  justify-content: end;
}
.cart_total_price h3 {
  font-size: var(--lx);
  font-family: var(--extend);
  font-weight: 700;
  text-transform: uppercase;
  text-align: right;
}
.cart_total_price p {
  font-size: var(--lx);
  font-family: var(--extend);
  font-weight: 700;

  text-align: right;
}

.cart_checkout_button a {
  padding: 0 var(--p-h);
  background: var(--primary-color);
  border: none;
  cursor: pointer;
  font-size: var(--l);
  color: var(--dark-color);
  text-transform: uppercase;
  font-weight: 700;
  height: 60px;
  margin-top: 30px;
  font-family: var(--extend);
  display: flex;
  align-items: center;
}

.cart-empty {
  padding: 50px var(--p-h);
}

.cart-empty h3 {
  font-size: var(--lx);
  margin: 30px auto;
  text-align: center;
  font-weight: 700;
  font-family: var(--extend);
}
.cart-empty > a {
  padding: 15px;
  background: var(--primary-color);
  border: none;
  cursor: pointer;
  font-size: var(--s);
  color: var(--dark-color);
  text-transform: uppercase;
  font-weight: 700;
  margin-top: 30px;
  font-family: var(--extend);
  display: block;
  align-items: center;
  margin: 30px auto;
  text-align: center;
  width: 100%;
  max-width: 200px;
}
